/* open-sans-300 - latin_greek-ext_cyrillic-ext_latin-ext_greek_cyrillic_vietnamese */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/open-sans-v17-latin_greek-ext_cyrillic-ext_latin-ext_greek_cyrillic_vietnamese-300.eot'); /* IE9 Compat Modes */
    src: local('Open Sans Light'), local('OpenSans-Light'), url('../fonts/open-sans-v17-latin_greek-ext_cyrillic-ext_latin-ext_greek_cyrillic_vietnamese-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/open-sans-v17-latin_greek-ext_cyrillic-ext_latin-ext_greek_cyrillic_vietnamese-300.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/open-sans-v17-latin_greek-ext_cyrillic-ext_latin-ext_greek_cyrillic_vietnamese-300.woff') format('woff'), /* Modern Browsers */
    url('../fonts/open-sans-v17-latin_greek-ext_cyrillic-ext_latin-ext_greek_cyrillic_vietnamese-300.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/open-sans-v17-latin_greek-ext_cyrillic-ext_latin-ext_greek_cyrillic_vietnamese-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-regular - latin_greek-ext_cyrillic-ext_latin-ext_greek_cyrillic_vietnamese */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/open-sans-v17-latin_greek-ext_cyrillic-ext_latin-ext_greek_cyrillic_vietnamese-regular.eot'); /* IE9 Compat Modes */
    src: local('Open Sans Regular'), local('OpenSans-Regular'), url('../fonts/open-sans-v17-latin_greek-ext_cyrillic-ext_latin-ext_greek_cyrillic_vietnamese-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/open-sans-v17-latin_greek-ext_cyrillic-ext_latin-ext_greek_cyrillic_vietnamese-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/open-sans-v17-latin_greek-ext_cyrillic-ext_latin-ext_greek_cyrillic_vietnamese-regular.woff') format('woff'), /* Modern Browsers */
    url('../fonts/open-sans-v17-latin_greek-ext_cyrillic-ext_latin-ext_greek_cyrillic_vietnamese-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/open-sans-v17-latin_greek-ext_cyrillic-ext_latin-ext_greek_cyrillic_vietnamese-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-300italic - latin_greek-ext_cyrillic-ext_latin-ext_greek_cyrillic_vietnamese */
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 300;
    src: url('../fonts/open-sans-v17-latin_greek-ext_cyrillic-ext_latin-ext_greek_cyrillic_vietnamese-300italic.eot'); /* IE9 Compat Modes */
    src: local('Open Sans Light Italic'), local('OpenSans-LightItalic'), url('../fonts/open-sans-v17-latin_greek-ext_cyrillic-ext_latin-ext_greek_cyrillic_vietnamese-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/open-sans-v17-latin_greek-ext_cyrillic-ext_latin-ext_greek_cyrillic_vietnamese-300italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/open-sans-v17-latin_greek-ext_cyrillic-ext_latin-ext_greek_cyrillic_vietnamese-300italic.woff') format('woff'), /* Modern Browsers */
    url('../fonts/open-sans-v17-latin_greek-ext_cyrillic-ext_latin-ext_greek_cyrillic_vietnamese-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/open-sans-v17-latin_greek-ext_cyrillic-ext_latin-ext_greek_cyrillic_vietnamese-300italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-italic - latin_greek-ext_cyrillic-ext_latin-ext_greek_cyrillic_vietnamese */
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 400;
    src: url('../fonts/open-sans-v17-latin_greek-ext_cyrillic-ext_latin-ext_greek_cyrillic_vietnamese-italic.eot'); /* IE9 Compat Modes */
    src: local('Open Sans Italic'), local('OpenSans-Italic'), url('../fonts/open-sans-v17-latin_greek-ext_cyrillic-ext_latin-ext_greek_cyrillic_vietnamese-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/open-sans-v17-latin_greek-ext_cyrillic-ext_latin-ext_greek_cyrillic_vietnamese-italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/open-sans-v17-latin_greek-ext_cyrillic-ext_latin-ext_greek_cyrillic_vietnamese-italic.woff') format('woff'), /* Modern Browsers */
    url('../fonts/open-sans-v17-latin_greek-ext_cyrillic-ext_latin-ext_greek_cyrillic_vietnamese-italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/open-sans-v17-latin_greek-ext_cyrillic-ext_latin-ext_greek_cyrillic_vietnamese-italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-600 - latin_greek-ext_cyrillic-ext_latin-ext_greek_cyrillic_vietnamese */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/open-sans-v17-latin_greek-ext_cyrillic-ext_latin-ext_greek_cyrillic_vietnamese-600.eot'); /* IE9 Compat Modes */
    src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'), url('../fonts/open-sans-v17-latin_greek-ext_cyrillic-ext_latin-ext_greek_cyrillic_vietnamese-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/open-sans-v17-latin_greek-ext_cyrillic-ext_latin-ext_greek_cyrillic_vietnamese-600.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/open-sans-v17-latin_greek-ext_cyrillic-ext_latin-ext_greek_cyrillic_vietnamese-600.woff') format('woff'), /* Modern Browsers */
    url('../fonts/open-sans-v17-latin_greek-ext_cyrillic-ext_latin-ext_greek_cyrillic_vietnamese-600.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/open-sans-v17-latin_greek-ext_cyrillic-ext_latin-ext_greek_cyrillic_vietnamese-600.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-700 - latin_greek-ext_cyrillic-ext_latin-ext_greek_cyrillic_vietnamese */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/open-sans-v17-latin_greek-ext_cyrillic-ext_latin-ext_greek_cyrillic_vietnamese-700.eot'); /* IE9 Compat Modes */
    src: local('Open Sans Bold'), local('OpenSans-Bold'), url('../fonts/open-sans-v17-latin_greek-ext_cyrillic-ext_latin-ext_greek_cyrillic_vietnamese-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/open-sans-v17-latin_greek-ext_cyrillic-ext_latin-ext_greek_cyrillic_vietnamese-700.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/open-sans-v17-latin_greek-ext_cyrillic-ext_latin-ext_greek_cyrillic_vietnamese-700.woff') format('woff'), /* Modern Browsers */
    url('../fonts/open-sans-v17-latin_greek-ext_cyrillic-ext_latin-ext_greek_cyrillic_vietnamese-700.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/open-sans-v17-latin_greek-ext_cyrillic-ext_latin-ext_greek_cyrillic_vietnamese-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-600italic - latin_greek-ext_cyrillic-ext_latin-ext_greek_cyrillic_vietnamese */
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 600;
    src: url('../fonts/open-sans-v17-latin_greek-ext_cyrillic-ext_latin-ext_greek_cyrillic_vietnamese-600italic.eot'); /* IE9 Compat Modes */
    src: local('Open Sans SemiBold Italic'), local('OpenSans-SemiBoldItalic'), url('../fonts/open-sans-v17-latin_greek-ext_cyrillic-ext_latin-ext_greek_cyrillic_vietnamese-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/open-sans-v17-latin_greek-ext_cyrillic-ext_latin-ext_greek_cyrillic_vietnamese-600italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/open-sans-v17-latin_greek-ext_cyrillic-ext_latin-ext_greek_cyrillic_vietnamese-600italic.woff') format('woff'), /* Modern Browsers */
    url('../fonts/open-sans-v17-latin_greek-ext_cyrillic-ext_latin-ext_greek_cyrillic_vietnamese-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/open-sans-v17-latin_greek-ext_cyrillic-ext_latin-ext_greek_cyrillic_vietnamese-600italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-700italic - latin_greek-ext_cyrillic-ext_latin-ext_greek_cyrillic_vietnamese */
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 700;
    src: url('../fonts/open-sans-v17-latin_greek-ext_cyrillic-ext_latin-ext_greek_cyrillic_vietnamese-700italic.eot'); /* IE9 Compat Modes */
    src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'), url('../fonts/open-sans-v17-latin_greek-ext_cyrillic-ext_latin-ext_greek_cyrillic_vietnamese-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/open-sans-v17-latin_greek-ext_cyrillic-ext_latin-ext_greek_cyrillic_vietnamese-700italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/open-sans-v17-latin_greek-ext_cyrillic-ext_latin-ext_greek_cyrillic_vietnamese-700italic.woff') format('woff'), /* Modern Browsers */
    url('../fonts/open-sans-v17-latin_greek-ext_cyrillic-ext_latin-ext_greek_cyrillic_vietnamese-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/open-sans-v17-latin_greek-ext_cyrillic-ext_latin-ext_greek_cyrillic_vietnamese-700italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}
